Installlion's Logo

Installlion.com

How To Install libwaffle-1-0 on stretch

To install libwaffle-1-0 just follow these instructions.

Install libwaffle-1-0

Waffle library (binaries) Debian 9.0 libs 1.5.2-2.1

sudo apt-get install libwaffle-1-0

Which will install libwaffle-1-0 and any other packages on which it depends.

Package Data

Package libwaffle-1-0
Version 1.5.2-2.1
Maintainer Jordan Justen
Description Waffle library (binaries)
Distro debian
Release stretch
Repo main
Section libs

Dependencies